## comparelib 109.60.00

=== debian/changelog ===
comparelib (109.60.00-1build1) vivid; urgency=medium

  * Rebuild for new OCaml ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 31 Oct 2014 17:40:54 +0000

comparelib (109.60.00-1) unstable; urgency=medium

  * Initial release (Closes: #717751)

 -- Hilko Bengen <bengen@debian.org>  Wed, 24 Sep 2014 23:11:40 +0200
